> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tradingoctant.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 发送第一条请求

在[账户](https://dash.tradingoctant.com/account)的 **API 密钥** 中给新 Key 命名并创建。完整密钥只显示一次，请保存到密码管理器。在自己的终端使用 Bash，运行以下命令，粘贴密钥并按回车。

```bash theme={null}
read -rsp "Trading Octant API key: " TRADINGOCTANT_API_KEY; echo
curl -sS -H "Authorization: Bearer ${TRADINGOCTANT_API_KEY}" 'https://api.tradingoctant.com/v1/discover'
```

找到 `datasets` 里的 `gex.snapshot`。当 `available` 为 `true` 且 `scope.symbols` 包含 SPX 时，运行下一条命令。如只列出 SPY，请替换标的。

```bash theme={null}
curl -sS -H "Authorization: Bearer ${TRADINGOCTANT_API_KEY}" 'https://api.tradingoctant.com/v1/gex?symbol=SPX&basis=naive'
```

响应中的 `asOf` 是快照时间，`spot` 是该时刻的现价。内测开放 SPX、SPY 的最新 Naive GEX；具体权限以这把 Key 的发现结果为准。网页上的历史回放仅在终端提供。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.